yum

  1. J

    SOLVED /scripts/upcp --force not working properly

    ERROR ---------------------------------------------------------------------------------- [2017-07-06 09:47:46 -0500] E (XID hu8mqq) The system failed to execute yum with the arguments “-y -c /etc/yum.conf install redhat-rpm-config --disablerepo=epel” because of an error: The “/usr/bin/yum”...
  2. S

    yum check-updates seems broken

    Anyone having trouble with yum check-updates? I have a cron script that runs hourly and I've seen it's failing with the following: Updateinfo file is not valid XML: <open file '/var/cache/yum/x86_64/7/epel/gen/updateinfo.xml', mode 'rt' at 0x1ce80c0> If I run yum check-updates, I see...
  3. N

    yum update error

    I am getting error from yum update, Please let me know this fix. [[email protected] ~]# yum update Loaded plugins: fastestmirror, tsflags, universal-hooks Loading mirror speeds from cached hostfile * EA4: 85.13.201.2 * EA4-experimental: 85.13.201.2 * cpanel-addons-production-feed: 85.13.201.2 * base...
  4. N

    yum update not working

    Getting error with run yum update, Please let me know that fix. [[email protected] ~]# yum clean all Loaded plugins: fastestmirror, tsflags, universal-hooks Cleaning repos: EA4 EA4-experimental cpanel-addons-production-feed MariaDB101 : base cpanel-plugins elasticsearch-5.x epel extras...
  5. R

    SOLVED yum not working and php upgrade

    A friend of mine rented a cpanel server a long time ago somewhere, but that is still running Centos 5.11 final. Centos went end of life march 31st, but I thought end of support would be a bit later. However we got 2 questions now. 1.) If trying to do anything with yum, the following error...
  6. R

    Problem with EA4 Update

    Hi, we have a server Centos 6 and Cpanel When we tray to update EA4 we have the next error: We are newbies with our server. System update process has started. ---> Package bind.x86_64 32:9.8.2-0.62.rc1.el6 will be updated ---> Package bind.x86_64 32:9.8.2-0.62.rc1.el6_9.1 will be an update...
  7. M

    Service Down cpanel-dovecot-solr

    Hi guys. I`m getting this error from my server with Centos 6.9 x86_64 When I try : yum clean all; yum reinstall cpanel-dovecot-solr I get this error: http://apt.sw.be/redhat/el6/en/x86_64/dag/repodata/repomd.xml: [Errno 14] PYCURL ERROR 6 - "Couldn't resolve host 'apt.sw.be'" Trying other...
  8. D

    Remove mod_wsgi.x86_64?

    Im trying to migrate from ea3 to ea4 and it says yum is too old. Im trying to migrate from ea3 to ea4 and it says yum is too old. Yum update says mod_wsgi.x86_64 would be an update but is missing required httpd. Can I remove mod_wsgi.x86_64 safely? Its just our web server, no development...
  9. amstel

    SOLVED System update - Error: Package: perl-Git-1.7.1-3.el6_4.1.noarch

    Hi guys, I have a problem: System update process has started. ... <CUT> ---> Package vim-filesystem.x86_64 2:7.4.629-5.el6_8.1 will be installed --> Running transaction check ---> Package git.x86_64 0:1.7.1-3.el6_4.1 will be updated --> Processing Dependency: git = 1.7.1-3.el6_4.1 for package...
  10. S

    SOLVED Getting this message while performing yum update/upgrade

    hello while trying to execute yum update or yum upgrade the following failed message appear: Error unpacking rpm package binutils-2.20.51.0.2-5.46.el6.x86_64 error: unpacking of archive failed on file /usr/bin/ld: cpio: rename failed - Operation not permitted...
  11. E

    Yum Update Fails

    When I run yum update it fails. What do I do now? Here is the output: root [/]# yum update Loaded plugins: fastestmirror, universal-hooks http://mirror.trueinter.net/centos/7.3.1611/os/x86_64/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found Trying other mirror. To address this issue...
  12. S

    SOLVED Yum is too old for ea4 - EasyApache 4 Upgrade Fails

    Using the information available here, I tried to upgrade to EasyApache 4. After using the /scripts/migrate_ea3_to_ea4 --run I got the message I then updated yum, yum update -y yum but still receive the same error message. The ls -al /etc/yum.repos.d shows the following; What to do next, how...
  13. K

    Mariadb, what should be in yum.conf ?

    When using MariaDB, what excludes should be in /etc/yum.conf ? We have exclude=courier* dovecot* exim* filesystem httpd* mod_ssl* mydns* mysql* nsd* p0f php* proftpd* pure-ftpd* spamassassin* squirrelmail* And in /etc/yum.repos.d we have CentOS 7 stuff plus: MariaDB100.repo, EA4.repo...
  14. R

    Tengo EasyApache3 y no puedo migrar a la 4

    Hola buenos días! Tengo un servidor dedicado en Godaddy al que necesito actualizar a la versión 7 de PHP pero antes se debe actualizar el EasyApache que tengo en la versión 3, el WHM del servidor me manda a un artículo de como actualizarlo conectandome vía SSH ejecutando el siguiente sctipt...
  15. K

    Cannot open Packages database YUM error

    I have different problem, but as it is related to yum update I am posting my question here. I have tried to update yum on one of my VPS (with cpanel on it) and it run into error. Any help would be appreciated. Error as below. =========================================== rpmdb: Thread/process...
  16. J

    SOLVED Easyapache4 Fatal Error when opened

    Greetings guys, I'm new here and about to post a problem occur when I open easyapache4 in whm. My purpose is to enable several php extensions like iconv, and intl but when I try to open the easyapache4 I got this Fatal Error message. A fatal error or timeout occurred while processing this...
  17. xabungo

    YUM update failure

    Sorry to reopen this but my cpanel update continues with same error. [2017-02-13 01:09:15 -0200] E (XID jqqymy) The system failed to execute yum with the arguments “-y -c /etc/yum.conf install redhat-rpm-config --disablerepo=epel” because of an error: The “/usr/bin/yum” command (process 2028)...
  18. H

    The system detected an error during the cPanel & WHM version change from “11.60.0.36” to “11.62.0.8

    The system detected an error during the cPanel & WHM version change from “11.60.0.36” to “11.62.0.8”, which prevented the updatenow process from completing normally. Review the attached log for further details. [2017-02-09 16:07:44 +0100] Testing if it's possible to install a simple RPM...
  19. B

    SOLVED cPanel update fail with Needed RPMs not installed

    My cpanel is not updating /etc/redhat-release:CentOS Linux release 7.2.1511 (Core) /usr/local/cpanel/version:11.60.0.36 /var/cpanel/envtype:standard CPANEL=release Server version: Apache/2.4.18 (Unix) Server built: May 27 2016 21:45:33 Cpanel::Easy::Apache v3.32.13 rev9999 PHP 5.6.21 (cli)...
  20. A

    Error "Needed system RPMs were not installed."..

    Olá a todos, eu tenho um problema com a atualização whm, sempre que eu tento atualizar esta mensagem aparece no log os seguintes erros: [2017/01/19 11:00:42 -0200] glibc = 2.12-1.192.el6 [2017/01/19 11:00:42 -0200] Erro: Pacote: glibc-common-2.12-1.149.el6_6.9 .x86_64 (@updates) [2017/01/19...